Subject: [Hipsec] draft-ietf-hip-base-00 submitted

From: Petri Jokela <[email-masked]>
Date: Fri, 11 Jun 2004 14:39:16 +0300

I submitted the first HIP WG version of the base draft just few minutes 
ago. There are not many changes to the 10-pre4 version. Changing from 
the old RFC2026 format to RFC3668 format generated most of the changes
and I made few small corrections according to received feedback.

You can find the submitted version (txt, html) and diff from 10-pre4:

http://hip4inter.net/documentation/drafts/draft-ietf-hip-base-00.txt
http://hip4inter.net/documentation/drafts/draft-ietf-hip-base-00.html
http://hip4inter.net/documentation/drafts/diff_10pre4_00.html

BR, Petri

_______________________________________________
Hipsec mailing list
[email-masked]
http://honor.trusecure.com/mailman/listinfo/hipsec